# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-isprelink
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}

Name:           python-module-isprelink
Version:        0.1.2
Release:        alt1_25
Summary:        Python module to determine if a file has been prelinked

Group:          Development/Other
License:        GPLv2+
URL:            http://trac.mcs.anl.gov/projects/bcfg2
Source0:        ftp://ftp.mcs.anl.gov/pub/bcfg/isprelink-%{version}.tar.gz

BuildRequires:  python-devel
BuildRequires:  libelf-devel

%global _description\
Python module to determine if a file has been prelinked.
Source44: import.info

%description %_description

%prep
%setup -q -n isprelink-%{version}

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}
 
%files -n python-module-isprelink
%doc README
%{python_sitelibdir}/*

%changelog
* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_25
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_23
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_20
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_19
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_18
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_17
- update to new release by fcimport

* Tue Sep 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_16
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_15
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_14
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_13
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_12
- initial fc import

